Application: gvSIG desktop - gvSIG bugs #5148
Al repetir la exportacion usaba el valor del File ya evaluado
11/14/2019 02:53 PM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Oscar Martinez

Category:

Target version: 2.5.1-3001 (rev. org.gvsig.deskiop-2.0.259)

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

En los casos en los que el fichero de exportacién fuera por una expresion, se guardaba la expresion evaluada y reutilizaba esa ruta
de la capa para la siguiente exportacion sobreescribiendo la anterior. Tampoco afiadia las extensiones en caso de necesitarlas a la
expresion.

Associated revisions

Revision 44588 - 11/14/2019 02:55 PM - Oscar Martinez

refs #5148 Uso de extensiones y correccién de volver a ejecutar la expresion de fichero en vez de reutilizarla

History

#1 - 11/14/2019 05:37 PM - Oscar Martinez
- Status changed from New to Fixed

#2 - 01/21/2020 07:43 PM - Alvaro Anguix
- Status changed from Fixed to Closed
